<div class="footer__top footer-top">

  <div class="footer-top__column footer-top__subscribe footer-subscribe">

    <h3 class="footer-top__title">
      Stay in the loop
    </h3>
    <form class="footer-subscribe__form df" action="">
      <input class="footer-subscribe__input" type="text" placeholder="Your e-mail">
      <button class="footer-subscribe__btn icon-arrow-right" type="submit">
      </button>
    </form>

  </div>

  <div class="footer-top__column">
    <h3 class="footer-top__title">
      Market
    </h3>
    <ul class="footer-top__list">
      <li class="footer-top__item">
        <a class="footer-top__link hover--text" href="./market.html">
          Explore
        </a>
      </li>
      <li class="footer-top__item">
        <a class="footer-top__link hover--text" href="./collections.html">
          Collections
        </a>
      </li>
    </ul>
  </div>
  <div class="footer-top__column">
    <h3 class="footer-top__title">
      Account
    </h3>
    <ul class="footer-top__list">
      <li class="footer-top__item">
        <a class="footer-top__link hover--text" href="">
          Profile
        </a>
      </li>
      <li class="footer-top__item">
        <a class="footer-top__link hover--text" href="">
          Favorites
        </a>
      </li>
    </ul>
  </div>
  <div class="footer-top__column">
    <h3 class="footer-top__title">
      Support
    </h3>
    <ul class="footer-top__list">
      <li class="footer-top__item">
        <a class="footer-top__link hover--text" href="">
          FAQ
        </a>
      </li>
      <li class="footer-top__item">
        <a class="footer-top__link hover--text" href="">
          Contact us
        </a>
      </li>

    </ul>
  </div>

  <div class="footer-top__column footer-top__socials footer-socials">
    <h3 class="footer-top__title">
      Join us
    </h3>
    <div class="footer-socials__body df">
      <a class="footer-socials__link btn icon-twitter" href="">
      </a>
      <a class="footer-socials__link btn icon-inst" href="">
      </a>
      <a class="footer-socials__link btn icon-discord" href="">
      </a>
      <a class="footer-socials__link btn icon-reddit" href="">
      </a>

    </div>
  </div>
</div>
